Subject: Re: git-upload-pack: the timeout gets corrupted?!

From: "H. Peter Anvin" <[email-masked]>
Date: Sun, 11 Mar 2007 10:37:06 -0700

H. Peter Anvin wrote:
> Another observation:
> 
> The value is always 608471321 (0x24448919) across all stuck processes 
> that I've examined.  This is neither a recent time_t value (it would be 
> Thu Apr 13 11:48:41 UTC 1989) nor is it a valid pointer value in any of 
> the processes I've looked at.

Nevermind!  I just noticed that git-debuginfo RPM isn't from the same 
build as the git-core RPM, so anything obtained with gdb is baloney...

	-hpa